Mailinglist Archive: opensuse-factory (710 mails)

< Previous Next >
Re: [opensuse-factory] Can packages in the 11.4 standard or update repos build against tumbleweed?
  • From: Dave Plater <davejplater@xxxxxxxxx>
  • Date: Fri, 03 Jun 2011 02:05:21 +0200
  • Message-id: <4DE82541.60900@gmail.com>
On 05/31/2011 11:16 PM, Greg KH wrote:
Upgrading python versions is going to be "fun" in Tumbleweed. I have a
plan on how to do it, just haven't had to do it yet as we haven't
upgraded it. If the python developers think a newer version is stable
enough, I'll be glad to take it, just have them let me know.

hope this helps,

greg k-h

This is python3 not python-2.x, python3 is only used by a few packages and all the files that could conflict python2 are suffixed with a "3", it exists happily with python-2.x.
The only package that could determine it's stability is blender which runs on python3-3.2. As soon as it's in factory I'll start pushing the python gang.

Thanks
Dave P
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages